<?php
if (!isset($_SESSION))
{
	session_start();
}
require_once ('header.php');
echo "<h1>Online</h1>";
if ($aangemeld == "ja")
{
	$wie_online = "page";
	echo "<center>";
	require("online2.php");
	echo "</center>";
}
else
{
	echo "Oeps! Hiervoor moet je aangemeld zijn!";
}
require_once ('footer.php');
?>